Bug 1144068 - grpc: update to 1.22.0
grpc: update to 1.22.0
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Jan Engelhardt
E-mail List
:
Depends on:
Blocks: 1133084
  Show dependency treegraph
 
Reported: 2019-08-02 16:13 UTC by Luz Paz
Modified: 2023-01-17 15:36 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Luz Paz 2019-08-02 16:13:09 UTC
latest stable: 1.22.0
Changelog: https://github.com/grpc/grpc/releases/tag/v1.22.0
Comment 1 Jan Engelhardt 2019-08-22 07:31:55 UTC
Waiting for https://github.com/grpc/grpc/issues/20033 .
Comment 2 Jan Engelhardt 2019-08-22 18:56:41 UTC
SR to factory.
Comment 3 Swamp Workflow Management 2019-08-22 19:30:06 UTC
This is an autogenerated message for OBS integration:
This bug (1144068) was mentioned in
https://build.opensuse.org/request/show/725393 Factory / grpc
Comment 5 Swamp Workflow Management 2020-06-09 13:14:57 UTC
SUSE-SU-2020:1573-1: An update that solves four vulnerabilities and has 16 fixes is now available.

Category: security (moderate)
Bug References: 1041090,1047218,1048688,1086909,1094448,1095603,1102920,1121353,1129568,1138908,1144068,1151876,1156450,1159002,1159003,1159004,1159539,1162651,1167073,1169506
CVE References: CVE-2019-18801,CVE-2019-18802,CVE-2019-18836,CVE-2019-18838
Sources used:
SUSE CaaS Platform 4.0 (src):    caasp-release-4.2.1-24.23.4, skuba-1.3.5-3.39.1, terraform-provider-vsphere-1.17.3-3.3.4

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.